Apache ActiveMQ 代码执行漏洞 CVE-2020-11998 CNNVD-202009-680 CNVD-2020-51792

7.5 AV AC AU C I A
发布: 2020-09-10
修订: 2021-12-10

Apache ActiveMQ是美国阿帕奇(Apache)软件基金会的一套开源的消息中间件,它支持Java消息服务、集群、Spring Framework等。 Apache ActiveMQ 5.15.13版本中存在安全漏洞。攻击者可利用该漏洞执行任意代码。

0%
暂无可用Exp或PoC
当前有8条受影响产品信息